DocsAPIProceedsList proceedsReturns a paginated list of proceeds – divestments, dividends and interest received from portfolio companies – most recent first. GET/proceedsSendQuery Paramsportfolio_company_idstringOnly return proceeds for this portfolio companyExample: 10fund_idstringOnly return proceeds for portfolio companies in this fundExample: 1proceed_typestringOnly return proceeds of this typeExample: divestmentSelect valuelimitnumberMaximum number of results (1-1000, default: 500)Example: 500offsetnumberNumber of results to skip (default: 0)Example: 0CredentialsBearercURLJavaScriptPythonGocurl -X GET "https://api.fundra.com/v1/proceeds?portfolio_company_id=10&fund_id=1&proceed_type=divestment" \ -H "Authorization: Bearer <token>"200401Successfully retrieved proceedsResponse{ "data": [ { "id": "3", "uuid": "V1StGXR8", "portfolio_company_id": "10", "date": "2024-05-20", "proceed_type": "divestment", "divestment_type": "Trade sale", "proceeds_received": 2500000, "shares_exited": 95238, "fund_divestment": 1000000, "is_valuation_basis": false, "comments": "Partial exit alongside the Series C", "fields": { "property1": null, "property2": null }, "created_at": "2024-05-21T10:30:00Z", "updated_at": "2024-05-22T09:00:00Z" } ], "pagination": { "total": 8, "limit": 500, "offset": 0 } }TypeScriptPreviousDelete valuationDELETENextAdd proceedPOST